<?php
/**
*
* acp_lc [English]
*
* @author Mickaël Salfati (Elglobo) http://www.phpbb-services.com
*
* @package acp
* @version $Id: info_acp_lc.php 2010-01-25 (local) $
* @copyright (c) 2007 phpBB-Services
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'ACP_CONNECTIONS_LOGS'			=> 'Přihlašovací log',
	'ACP_CONNECTIONS_LOGS_EXPLAIN'	=> 'Zde jsou zobrazeny všechny pokusy o přihlášení na fóru. Můžete je seřadit/filtrovat podle uživatelského jména, data, IP adresy nebo akce. Pokud máte odpovídající oprávnění, můžete smazat jednotlivé záznamy nebo celý log.',
	'ACP_LOGS_GOODIES'				=> '<strong>Trik</strong>: Můžete přepínat mezi zobrazením "IP adres" a "názvem hostitele" tak, že kliknete na název sloupečku. Pokud kliknete na IP adresu, zobrazíte <em>Whois</em>.',
	'ACP_LOGS_HOSTNAME'				=> 'Název hostitele',
	'ACP_LOGS_SORT'					=> 'Seřadit',
	'ACP_LOGS_ALL'					=> 'Všechny',
	'ACP_LOGS_FAIL'					=> 'Neúspěch',
	
	'LOG_CLEAR_CONNECTIONS'			=> '<strong>Pročištěn přihlašovací log</strong>',
	'LOG_CONFIG_LOG_CONNECTIONS'	=> '<strong>Změněno nastavení přihlašovacího logu</strong>',
	'LOG_AUTH_SUCCESS'				=> '<strong>Úspěšné přihlášení</strong>',
	'LOG_AUTH_SUCCESS_AUTO'			=> '<strong>Úspěšné přihlášení (Autopřihlášení)</strong><br />» %s',
	'LOG_AUTH_FAIL'					=> '<strong>Neúspěch</strong> - nesprávné heslo',
	'LOG_AUTH_FAIL_NO_PASSWORD'     => '<strong>Neúspěch</strong> - nevložené heslo<br />» %s',
	'LOG_AUTH_FAIL_BAN'				=> '<strong>Neúspěch</strong> - zakázané uživatelské jméno',
	'LOG_AUTH_FAIL_CONFIRM'			=> '<strong>Neúspěch</strong> - nesprávný potvrzovací kód',
	'LOG_AUTH_FAIL_CONVERT'			=> '<strong>Neúspěch</strong> - nezkonvertované heslo',
	'LOG_AUTH_FAIL_INACTIVE'		=> '<strong>Neúspěch</strong> - neaktivní uživatel',
	'LOG_AUTH_FAIL_UNKNOWN'			=> '<strong>Neúspěch</strong> - neexistující uživatel<br />» %s',
	'LOG_ADMIN_AUTH_FAIL'			=> '<strong>Neúspěch do ACP</strong> - nesprávné heslo',
	'LOG_ADMIN_AUTH_FAIL_NO_ADMIN'	=> '<strong>Neúspěch do ACP</strong> - neoprávněný přístup',
	'LOG_ADMIN_AUTH_FAIL_DIFFER'	=> '<strong>Neúspěch do ACP</strong> - reautorizoval se jako jiný uživatel<br />» %s',
	'LOG_ADMIN_AUTH_SUCCESS'		=> '<strong>Úspěšné přihlášení do ACP</strong>',
	'LOG_LC_EXCLUDE_IP'				=> '<strong>Vyloučené IP adresy v přihlašovacím logu</strong><br />» %s',
	'LOG_LC_UNEXCLUDE_IP'			=> '<strong>Zrušené vyloučení IP adres v přihlašovacím logu</strong><br />» %s',
	'LOG_LC_INTERVAL'				=> '(%s pokusů)',
	
	// Settings panel
	'ACP_CONNECTIONS'				=> 'Přihlašovací log',
	'ACP_CONNECTIONS_SETTINGS'		=> 'Nastavení přihlašovacího logu',
	'ACP_CONNECTIONS_SETTINGS_EXPLAIN'		=> 'Na této stránce můžete konfigurovat všechna nastavení pro přihlašovací log.<br />Můžete zde také <em>vyloučit (nebo zrušit vyloučení)</em> IP adres v přihlašovacím logu.',
	'LC_SETTINGS'					=> 'Konfigurace',
	'LC_PRUNING'					=> 'Automatické pročištění',
	'LC_DISABLE'					=> 'Vypnout přihlašovací logy',
	'LC_DISABLE_EXPLAIN'			=> 'Pomocí této možnosti <em>kompletně vypnete</em> přihlašovací logy.',
	'LC_ACP_DISABLE'				=> 'Vypnout přihlašovací logy do ACP',
	'LC_ACP_DISABLE_EXPLAIN'		=> '<em>Neúspěšná</em> přihlášení budou vždy zaznamenána.',
	'LC_FOUNDER_DISABLE'			=> 'Vypnout přihlašovací logy u <em>Zakladatelů</em>',
	'LC_FOUNDER_DISABLE_EXPLAIN'	=> '<em>Neúspěšná</em> přihlášení na účet zakladatele budou vždy zaznamenána.',
	'LC_ADMIN_DISABLE'				=> 'Vypnout přihlašovací logy u <em>administrátorů</em>',
	'LC_ADMIN_DISABLE_EXPLAIN'		=> '<em>Neúspěšná</em> přihlášení na účty administrátorů budou vždy zaznamenána.',
	'LC_INTERVAL'					=> 'Interval logů',
	'LC_INTERVAL_EXPLAIN'			=> 'Čas v sekundách mezi logováním dvou <em>neúspěšných a identických</em> záznamů. Nastavením na 0 zakážete tuto možnost.',
	'LC_PRUNE_DAY'					=> 'Automatické pročištění přihlašovacího logu',
	'LC_PRUNE_DAY_EXPLAIN'			=> 'Určete počet dnů, po kterých chcete pročistit záznamy v přihlašovacím logu. Nastavením na 0 zakážete tuto možnost.',
	
	'LC_MANAGE_IP'					=> 'Správa IP adres',
	'LC_NO_EXCLUDE_IP'				=> 'Žádné vyloučené IP adresy',
	'LC_EXCLUSION_IP'				=> 'Vyloučit IP adresy',
	'LC_EXCLUSION_IP_EXPLAIN'		=> 'Chcete-li zadat několik různých IP adres, vložte každou na samostatný řádek. Pro zadání zástupného znaku použijte “*”.',
	'LC_UNEXCLUSION_IP'				=> 'Zrušit vyloučení IP adres',
	'LC_UNEXCLUSION_IP_EXPLAIN'		=> 'Můžete zrušit vyloučení několika IP adres naráz tím, že použijete správnou kombinaci myši a klávesnice pro váš systém a prohlížeč (většinou Ctrl+klik levým myšítkem).',
	
	'LC_EXCLUDE_NO_IP'					=> 'Nebyla správně definovaná žádná IP adresa',
	'LC_EXCLUDE_IP_UPDATE_SUCCESSFUL'	=> 'Seznam vyloučených byl úspěšně aktualizován.',
	
));

?>